/* line 26, scss/main.scss */
#top, #bottom, #left, #right {
  background: #375034;
  position: fixed;
  z-index: 2;
}
@media screen and (max-width: 800px) {
  /* line 26, scss/main.scss */
  #top, #bottom, #left, #right {
    display: none;
  }
}

/* line 34, scss/main.scss */
#left, #right {
  top: 0;
  bottom: 0;
  width: 1rem;
}

/* line 38, scss/main.scss */
#left {
  left: 0;
}

/* line 39, scss/main.scss */
#right {
  right: 0;
}

/* line 41, scss/main.scss */
#top, #bottom {
  left: 0;
  right: 0;
  height: 1rem;
}

/* line 45, scss/main.scss */
#top {
  top: 0;
}

/* line 46, scss/main.scss */
#bottom {
  bottom: 0;
}

/* line 54, scss/main.scss */
body {
  font-family: Arial, sans-serif;
  font-size: 2rem;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  padding: 0;
  color: #375034;
}

/* line 62, scss/main.scss */
h1, h2 {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

/* line 68, scss/main.scss */
header {
  background-color: #e5eae8;
  padding-bottom: 10vh;
}
@media screen and (max-width: 800px) {
  /* line 68, scss/main.scss */
  header {
    padding-bottom: 1rem;
  }
}
/* line 74, scss/main.scss */
header h1 {
  font-family: "Gentium Book Basic", serif;
  font-size: 12vw;
  text-transform: uppercase;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #375034;
  color: #e5eae8;
  text-align: center;
  line-height: 1;
  letter-spacing: -2;
  padding-top: 1rem;
}
@media screen and (max-width: 800px) {
  /* line 74, scss/main.scss */
  header h1 {
    font-size: 5.5rem;
    overflow-wrap: break-word;
    padding: 0 1rem;
  }
}

/* line 94, scss/main.scss */
section.audio {
  text-align: center;
  background: #e5eae8;
}
/* line 97, scss/main.scss */
section.audio button {
  background: transparent;
  border: none;
  animation: dance 1s ease-in-out infinite;
  opacity: 1;
}
/* line 102, scss/main.scss */
section.audio button:hover {
  cursor: pointer;
}
/* line 105, scss/main.scss */
section.audio button:focus {
  outline: none;
}
/* line 109, scss/main.scss */
section.audio .pause {
  display: none;
}
/* line 113, scss/main.scss */
section.audio .is-playing .play {
  display: none;
}
/* line 117, scss/main.scss */
section.audio .is-playing .pause {
  display: block;
}
/* line 121, scss/main.scss */
section.image-row {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background: linear-gradient(to bottom, #e5eae8 60%, #ffffff 60%);
  padding: 0 2rem;
}
/* line 129, scss/main.scss */
section.image-row div:nth-child(1) {
  padding-top: 10px;
}
@media screen and (max-width: 800px) {
  /* line 129, scss/main.scss */
  section.image-row div:nth-child(1) {
    display: none;
  }
}
/* line 135, scss/main.scss */
section.image-row div:nth-child(2) {
  padding-right: 3rem;
}
@media screen and (max-width: 800px) {
  /* line 138, scss/main.scss */
  section.image-row div:nth-child(3) {
    display: none;
  }
}
/* line 143, scss/main.scss */
section.image-row div img {
  animation: dance 1s ease-in-out infinite;
  width: 100%;
}
/* line 146, scss/main.scss */
section.image-row div img.moss {
  animation: none;
}
/* line 152, scss/main.scss */
section.content {
  width: 100%;
  text-align: center;
}
/* line 155, scss/main.scss */
section.content h2 {
  font-family: Arial, sans-serif;
  font-size: 2rem;
  line-height: 1.4;
  font-weight: bold;
  padding: 6rem 0 4rem;
}
@media screen and (max-width: 800px) {
  /* line 155, scss/main.scss */
  section.content h2 {
    padding: 2rem 0 1rem;
  }
}
/* line 163, scss/main.scss */
section.content div {
  position: relative;
}
/* line 165, scss/main.scss */
section.content div p {
  font-family: "Gentium Book Basic", serif;
  font-size: 6rem;
  line-height: 1.2;
  font-style: italic;
  color: white;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #375034;
  padding: 1rem 0 12rem;
  margin: 0 auto;
  max-width: 1000px;
}
@media screen and (max-width: 800px) {
  /* line 165, scss/main.scss */
  section.content div p {
    font-size: 4rem;
    padding: 2rem 1rem 4rem;
    letter-spacing: 1;
    overflow-wrap: break-word;
  }
}
/* line 176, scss/main.scss */
section.content div p.padding-small {
  padding-bottom: 6rem;
}
@media screen and (max-width: 800px) {
  /* line 176, scss/main.scss */
  section.content div p.padding-small {
    padding-bottom: 3rem;
  }
}
/* line 182, scss/main.scss */
section.content div p.small {
  font-family: Arial, sans-serif;
  font-size: 2rem;
  color: #375034;
  font-weight: normal;
  font-style: normal;
  -webkit-text-stroke-width: 0;
}
/* line 192, scss/main.scss */
section.content div img {
  position: absolute;
  z-index: -1;
  animation: dance 1s ease-in-out infinite;
}
/* line 196, scss/main.scss */
section.content div img.moss-2 {
  top: 40%;
  left: 5%;
  width: 300px;
}
@media screen and (max-width: 800px) {
  /* line 196, scss/main.scss */
  section.content div img.moss-2 {
    width: 150px;
  }
}
/* line 204, scss/main.scss */
section.content div img.moss-3 {
  top: -50%;
  right: 10%;
  width: 260px;
}
@media screen and (max-width: 800px) {
  /* line 204, scss/main.scss */
  section.content div img.moss-3 {
    top: -20%;
    width: 130px;
  }
}
/* line 213, scss/main.scss */
section.content div img.moss-4 {
  top: -30%;
  left: 15%;
  width: 300px;
}
@media screen and (max-width: 800px) {
  /* line 213, scss/main.scss */
  section.content div img.moss-4 {
    width: 150px;
  }
}
/* line 221, scss/main.scss */
section.content div img.moss-5 {
  top: -40%;
  left: 10%;
  width: 200px;
}
@media screen and (max-width: 800px) {
  /* line 221, scss/main.scss */
  section.content div img.moss-5 {
    width: 100px;
    top: -10%;
  }
}
/* line 230, scss/main.scss */
section.content div img.moss-6 {
  top: 20%;
  right: 5%;
  width: 250px;
}
@media screen and (max-width: 800px) {
  /* line 230, scss/main.scss */
  section.content div img.moss-6 {
    width: 125px;
    top: 50%;
  }
}
/* line 242, scss/main.scss */
section.marquee {
  background: #fad0d9;
  padding: 1rem 0;
  margin-bottom: 2rem;
}
/* line 246, scss/main.scss */
section.marquee span {
  padding: 0 1.5rem;
}

/* line 253, scss/main.scss */
footer {
  background: linear-gradient(to bottom, #ffffff 40%, #e5eae8 40%);
  padding: 0 2rem 5rem;
  position: relative;
}
@media screen and (max-width: 800px) {
  /* line 253, scss/main.scss */
  footer {
    padding: 0 2rem 2rem;
  }
}
/* line 260, scss/main.scss */
footer .image-row {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 264, scss/main.scss */
footer .image-row img {
  width: 100%;
}
/* line 266, scss/main.scss */
footer .image-row img.moss {
  padding-top: 8rem;
}
@media screen and (max-width: 800px) {
  /* line 266, scss/main.scss */
  footer .image-row img.moss {
    padding-top: 4rem;
  }
}
/* line 275, scss/main.scss */
footer p {
  text-align: center;
  font-size: 1.5rem;
  padding-top: 4rem;
  margin: 0;
}
/* line 281, scss/main.scss */
footer a {
  text-decoration: none;
  color: #375034;
  font-size: 2rem;
}

@keyframes dance {
  /* line 291, scss/main.scss */
  0% {
    transform: rotate(0deg);
  }

  /* line 292, scss/main.scss */
  25% {
    transform: rotate(5deg);
  }

  /* line 293, scss/main.scss */
  50% {
    transform: rotate(0deg);
  }

  /* line 294, scss/main.scss */
  75% {
    transform: rotate(-5deg);
  }

  /* line 295, scss/main.scss */
  100% {
    transform: rotate(0deg);
  }
}
